/* CSS Luyen Pham Nb - Copyright 2015 by NinhBinhBay.Com - xin vui long khong xoa dong nay*/
body {
background-color: #ffffff;
color: #555;
font: 14px Arial;
margin: 0;
margin: auto;
padding: 0;
max-width: 600px;
}
a:link, a:active, a:visited {
color: #0565B2;
text-decoration: none;
}
a:hover, a:focus {
color: #009cf0;
}
img {
border-style: none;
vertical-align: middle;
}
input, textarea, select {
background: #fff;
border: 1px solid #d0d0d0;
color: #454545;
padding: 2px 4px 2px 4px;
margin: 1px;
}
input[type="submit"] {
background: #5050A0;
color: #f0f0f0;
border: 2px solid #202070;
padding: 2px 4px 2px 4px;
}
input[type="submit"]:hover {
color: #202070;
background: #fefefe;
border: 2px solid #202070;
padding: 2px 4px 2px 4px;
}
h3 {
margin: 0;
padding: 0;
padding-bottom: 2px;
}
hr {
margin-top: 2px;
margin-bottom: 2px;
border-top: 1px solid #e3e3e3;
border-right-style: none;
border-right-width: 0;
border-bottom-style: none;
border-bottom-width: 0;
border-left-style: none;
border-left-width: 0;
}
p {
margin-top: 6px;
margin-bottom: 6px;
}
ul {
margin: 0;
padding-left: 20px;
}td {line-height:15px}
#tab {padding:2px 5px 0 5px;border-bottom:5px solid #494949;font-size:12px}
#tab a {color:#777777;font-weight:bold}
#tab tr, #tab td{height:25px;padding-top:4px}
#tab td {padding-left:5px;padding-right:5px;text-align:center}
#tab .active {background:#4F4F4F;}
#tab .active a {color:#4F4F4F}
.main img {
max-width: 80%;
}
.hdr a, .bmenu a, .upban a, .phdr a, .admin-gray a{
color: #fffaee;
}
.hdr a:hover, .bmenu a:hover, .upban a:hover, .phdr a:hover, .admin-gray a:hover{
color: #dbfaff;
}
.coklat, .foot {
padding: 2px;
border: 1px solid #cecece;
}
.list1, .cool, .list2, .blog, .file {
background-color: #fff;
margin-top: 1px;
margin-bottom: 1px;
padding: 4px;
border: 1px solid #d5d5d5;
}
.rmenu, .dinhkem{
background: #fee5fd;
border: 1px solid #ffc6fc;
margin: 1px 0;
padding: 4px;
}
.rmenu input, .rmenu textarea, .rmenu select {
border: 1px solid #E2C0C7;
}
.rmenu input:focus, .rmenu textarea:focus {
border: 1px solid #DBB0B9;
background: #FDFBFB;
}
.quote {
font-size: 10px;
background-color: #f2f6f8;
border-top: 1px solid #e0e0e0;
border-right: 1px solid #e0e0e0;
border-bottom:1px solid #e0e0e0;
border-left: 3px solid #80abc8;
margin: 2px;
color: grey;
padding: 4px;
}
.footer, .table, .foot {
border-bottom : 1px solid #8fdef3;
background : #000000
url(http://apk4vn.wap.sh/icon/theme/footerzensky.png);}
.header{
border-bottom : 1px solid #8fdef3;
background : #4F4F4F
url(http://apk4vn.wap.sh/icon/theme/headerzensky.png);}.xt_blog_paging, .xt_pagination, .filelist_paging, .page {
text-align: left;
padding: 4px 2px 4px 2px;
background: #d5f3ff;
margin-top: 1px;
margin-bottom: 1px;
border: 1px solid #a2b5c2;
font-weight: bold;
font-size: 14px;
}.xt_pagination:befor,
.xt_blog_paging:before, .filelist_paging:before, .page:before {
content: url(http://ninhbinhbay.com/luutru/icon/muitenmauxanh.png);
padding-right: 2px;
}.xt_pagination a,
.xt_blog_paging a, .filelist_paging a, .page a {
border: 1px solid #88beff;
padding: 0px 4px 0px 4px;
background-color: #f2f6f8;
margin: 1px;
}.xt_pagination a:hover, .xt_blog_paging a:hover, .filelist_paging a:hover, .page a:hover{
background-color: #f2f6f8;
border: 1px solid #417394;
}
a.pagenav {
border: 1px solid #88beff;
background-color: #f2f6f8;
padding: 0px 4px 0px 4px;
text-decoration: none;
margin: 0px;
}.hmenu{background: #f2f6f8; margin-top:1px; padding:4px; border-right:1px solid #e1e1e1; border-left: 1px solid #e1e1e1; border-top: 1px solid #e1e1e1;}.delete{display:none}.phdr, .bmenu, .upban, .hdr, .admin-gray{
background: #444;
padding: 4px;
color: #fff;
border-left: 4px solid #E74946;
font-size: 12px;
font-weight:bold;
}.zmenu{background: #dddddd; margin-top:1px; padding:4px; border-right:1px solid #e1e1e1; border-left: 1px solid #e1e1e1; border-top: 1px solid #e1e1e1;}.menu {
background-color: #fff;
margin-top: 1px;
margin-bottom: 1px;
padding: 4px;
border: 1px solid #d5d5d5;background:#fff url('http://wapx7.hexat.com/luutru/icon/main.gif') repeat-x 50% top;text-align:left;
}.kmenu{
background-color: #fff;
margin-top: 1px;
margin-bottom: 1px;
padding: 4px;
border: 1px solid #d5d5d5;background:#fff url('http://apk4vn.wap.sh/icon/g.gif') repeat-x 50% top;text-align:center;
}